Bug 1126292 - installing redhat7 failed when using kickstart installation via ftp(IPv6).
Summary: installing redhat7 failed when using kickstart installation via ftp(IPv6).
Keywords:
Status: CLOSED INSUFFICIENT_DATA
Alias: None
Product: Red Hat Enterprise Linux 7
Classification: Red Hat
Component: anaconda
Version: 7.0
Hardware: x86_64
OS: Linux
unspecified
high
Target Milestone: rc
: ---
Assignee: Martin Kolman
QA Contact: Release Test Team
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2014-08-04 05:58 UTC by Finley Bean
Modified: 2015-03-25 19:32 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2015-03-25 19:32:26 UTC


Attachments (Terms of Use)
installation source&ipv6 (212.83 KB, image/png)
2014-08-04 05:58 UTC, Finley Bean
no flags Details
log of anaconda and packaging (264.96 KB, application/octet-stream)
2014-08-14 02:01 UTC, Finley Bean
no flags Details

Description Finley Bean 2014-08-04 05:58:41 UTC
Created attachment 923775 [details]
installation source&ipv6

Description of problem:

installing Red Hat Enterprise Linux 7 failed when using kickstart installation via ftp(IPv6).

Version-Release number of selected component (if applicable):


How reproducible:
100%

Steps to Reproduce:
1.Starting installation following the installation guide chapter 23.2(How Do You Perform a Kickstart Installation?)
2.During the step "SOFTWARE",facing the"Which installation sourse would you like to use?",we choose the option"ftp://"and input"[2014::1]/exports/rhel7"
3.Then, error occurs ,Error Message is"Error setting up base repository".

Actual results:
Can not install Red Hat Enterprise Linux 7 when using kickstart installation via ftp(IPv6).

Expected results:
Install Red Hat Enterprise Linux 7 successfully

Additional info:
The ftp server has ipv4 and ipv6 address.
Install Red Hat Enterprise Linux 7 succeeded when using kickstart installation via ftp(IPv4),
but falied via ftp(IPv6) .And the (IPv6) URL can be opened successfully on IE browser.

Comment 2 Chris Lumens 2014-08-13 15:04:06 UTC
Please attach /tmp/anaconda.log and /tmp/packaging.log to this bug report.  Thanks.

Comment 3 Finley Bean 2014-08-14 02:01:38 UTC
Created attachment 926611 [details]
log of anaconda and packaging

thank you for reply.
I have uploaded the log file.

By the way,
has the bug 1029075 fixed on RedHat7?
https://bugzilla.redhat.com/show_bug.cgi?id=1029075

Comment 4 David Cantrell 2015-03-25 19:32:26 UTC
The attached log.zip file contains screen shots, not log files.  We need the entirety of the log files requested in comment #2.

Please see this page for information on collecting required log files:
http://fedoraproject.org/wiki/How_to_debug_installation_problems


Note You need to log in before you can comment on or make changes to this bug.